## Class TDatePickerInputMode

Description

TDatePickerInputMode class.

TDatePickerInputMode defines the enumerable type for the possible datepicker input methods.

The following enumerable values are defined:

- TextBox: text boxes are used to input date values
- DropDownList: dropdown lists are used to pick up date values

- since: 3.0.4
- version: $Id: TDatePicker.php 2372 2008-02-05 14:26:24Z tof $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TDatePicker.php (line 898)

    TEnumerable
       |
       --TDatePickerInputMode

Class Constant Summary
DropDownList = 'DropDownList'
TextBox = 'TextBox'
Class Constants
DropDownList = 'DropDownList' (line 901)
TextBox = 'TextBox' (line 900)

Documentation generated on Mon, 21 Apr 2008 11:34:49 -0400 by phpDocumentor 1.3.0RC4